# AVG Rescue CD GNU/Linux configuration file.
# This file is included by arl menu while booting from one of the following
# locations:
#  1) /mnt/usb/arl.conf  (arl usb stick)
#  2) /opt/avg/arl/arl.conf (arl file system)
# You can redefine here most of the arl functions.
# Lines beginning with # and empty lines are ignored.
################################################################################



# EXAMPLE 1: BOOT, SCAN + HEAL ALL DISKS, SAVE SCAN REPORT AND SHUT DOWN
#main()
#{
#	infobox "EULA" "Modified ARL is at your own risk!"
#	mount_init
#	scan_init
#
#	local scan_options="--arc --heur --pup --pup2"
#	local scan_report_file="/mnt/usb/scan_report_`ifconfig eth0 | awk '/inet addr/{sub(/addr:/,\"\",$2); print $2}'`"
#	local volumes="`echo \$(awk -F \\\" '{print $2}' $SCAN_VOLUMES_FILE)`"
#
#	scan_whitelist
#	avgscan -T $scan_options --heal --report "$scan_report_file" $VALUE $volumes
#	poweroff
#}



# HINT 1: KEYBOARD LOCALISATION
# Different font or map (-m option) can be set in /etc/inittab file for each console:
# null::sysinit:/usr/sbin/setfont /usr/share/consolefonts/Uni1-VGA16.psf -C /dev/tty1



# HINT 2: TIME ZONE (EST,EDT,CST,CDT,MST,MDT,PST,PDT,BST,CET,CEST,EET,EEST,...)
# export TZ=CEST-1
